@font-face {
    font-family: 'icons';
    src: url('/static/fonts/icons/icons.eot?v=1');
    src: url('/static/fonts/icons/icons.eot?v=1#iefix') format('embedded-opentype'),
         url('/static/fonts/icons/icons.woff2?v=1') format('woff2'),
         url('/static/fonts/icons/icons.woff?v=1') format('woff'),
         url('/static/fonts/icons/icons.ttf?v=1') format('truetype'),
         url('/static/fonts/icons/icons.svg?v=1#icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class*=" icon-"]::before,
[class^="icon-"]::before {
    font-family: "icons";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-folder:before { content: '\e800'; }
.icon-settings:before { content: '\e801'; }
.icon-menu:before { content: '\e802'; }
